Request for archived groovy-eclipse plugin

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Request for archived groovy-eclipse plugin

Joselito.Moreno
Hello,

According to this page, http://dist.springsource.org/snapshot/GRECLIPSE/e4.2/index.html, I am to contact this mailing list in order to get older archives for the groovy-eclipse plugin.  

I need the archived version 2.9.0.xx-20130828-1400-e42-RELEASE because the code I am working on depends on Groovy 2.1.6 specifically and upgrading to 2.1.8 is not an option right now.  Can someone please point me to the right direction?

Thanks,

Joen Moreno

This e-mail and any files transmitted with it are confidential and are solely for the use of the addressee. It may contain material that is legally privileged, proprietary or subject to copyright belonging to Mutual of Omaha Insurance Company and its affiliates, and it may be subject to protection under federal or state law. If you are not the intended recipient, you are notified that any use of this material is strictly prohibited. If you received this transmission in error, please contact the sender immediately by replying to this e-mail and delete the material from your system. Mutual of Omaha Insurance Company may archive e-mails, which may be accessed by authorized persons and may be produced to other parties, including public authorities, in compliance with applicable laws.